.Contact{
    margin: 100px auto;
    width: 75%
}

.Contact-form h1{
    position: relative;
    font-size: 90px;
    margin-bottom: 20px;
}

.Contact-form p{
    position: relative;
    line-height: 26px;
    font-size: 1.1rem;
    margin-bottom: 3.8rem;
}

.Contact-form form{
    position: relative;
}

.Contact-form form input, form textarea{
    width: 100%;
    padding: 17px;
    border: none;
    outline: none;
    background: #0b1d17;
    color: white;
    font-size: 1.1rem;
    margin-bottom: 0.7rem;
    border-radius: 10px;
}

.Contact-form textarea{
    resize: none;
    height: 200px;
}

.Contact-form form .btn{
    display: inline-block;
    background: #eba537;
    font-size: 1.1rem;
    text-transform: uppercase;
    font-weight: 600;
    border: 2px solid transparent;
    border-radius: 10px;
    width: 220px;
    transition: ease .20s;
    cursor: pointer;
}

.Contact-form form .btn:hover{
    border: 2px solid #eba537;
    background: #0b1d17;
    transform: scale(1.0);
}

@media (max-width: 1570px){
    section{
        padding: 80px 3%;
        transition: .2s;
    }
    .Contact-form h1{
        font-size: 60px;
    }
    .Contact-form p{
        margin-bottom: 3rem;
    }
}

@media (max-width: 1090px){
    .Contact{
        grid-gap: 2rem;
        transition: .3s;
    }
}

@media (max-width: 1000px){
    .Contact{
        grid-template-columns: 1fr;
    }
    .Contact-form{
        order: 2;
    }
}